/* core/list */
ul.is-style-arrows {
	list-style: none;
	padding: 0;
}

ul.is-style-arrows li {
	position: relative;
	padding-left: 1.5rem;
	line-height: 1.3;
    margin-bottom: .7rem;
}

ul.is-style-arrows li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #B6B09C;
}

/* Editor */
.editor-styles-wrapper ul.is-style-arrows {
    margin: 0;
    padding: 0;
    list-style: none;
}
.editor-styles-wrapper ul.is-style-arrows li {
    margin-bottom: .7rem;
}




/* core/quote */


/* core/file */
.wp-block-file.is-style-attachment {
    
}